<div class="left-side-bar">
  <div class="brand-logo">
    <a href="index.html">
      <img src="assets/vendors/images/deskapp-logo.svg" alt="" class="dark-logo">
      <img src="assets/vendors/images/deskapp-logo-white.svg" alt="" class="light-logo">
    </a>
    <div class="close-sidebar" data-toggle="left-sidebar-close">
      <i class="ion-close-round"></i>
    </div>
  </div>
  <div class="menu-block customscroll">
    <div class="sidebar-menu">
      <ul id="accordion-menu">
        <li class="dropdown">
          <a [routerLink]="['/admin/dashboard']" class="dropdown-toggle no-arrow"  routerLinkActive="active">
            <span class="micon dw dw-house-1"></span><span class="mtext">Dashboard</span>
          </a>
        </li>
        <li class="dropdown">
          <a [routerLink]="['/admin/category']" class="dropdown-toggle no-arrow" routerLinkActive="active">
            <span class="micon dw dw-edit2"></span><span class="mtext">Category</span>
          </a>
        </li>
      </ul>
    </div>
  </div>
</div>
